Subject: Re: Job | Customer Support Exective
From: Nidhi <[email-masked]>
To: [email-masked]
Date: Thu, 22 Oct 2020 13:50:57 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

26 Applicants

View All

Nidhi
I have 3 years diploma in mechanical engineering with 80% marks from UPBTE in 2015. Now I am working with Diksha Springs private limited. I have knowledge about Core Tool, increase efficiency and reduce 3M( Muda, Mura, Muri). I know about 7 QC tools and also knowledge about 5S

Shortlist

Reject

Current Designation NPD Engineer
Current Company Diksha spring pvt ltd.
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Ghaziabad, Noida
Education
3 year diploma
mechanical engineer
Diploma
UPBTE
Key Skills
MSA, SPC, PPAP, Apqp, Micrometer, Vernier Caliper, Height Gauge, Profile Projector, NPD Engineer, New Product Development, PPAP Preparation, Development, Product Development, CAD, Fmea, Control Plan, Measurement System Analysis, CPK, CP, QC Tools, 7Qc, Poka Yoke

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem